
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NtDriverInstaller", "NtDriverInstaller.vcproj", "{4C476007-5DBE-4EBB-ADB9-D03C6A80D02F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C476007-5DBE-4EBB-ADB9-D03C6A80D02F}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C476007-5DBE-4EBB-ADB9-D03C6A80D02F}.Debug|Win32.Build.0 = Debug|Win32
		{4C476007-5DBE-4EBB-ADB9-D03C6A80D02F}.Release|Win32.ActiveCfg = Release|Win32
		{4C476007-5DBE-4EBB-ADB9-D03C6A80D02F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
